No me abre todos los RAW

Me compre la camara, EOS M6 Mark II, pero los raw de esa camara no me los abre, los de la camara anterior si la EOS 450D, por que es eso?

Mira en éste enlace a ver si está tu cámara

Esta versión nueva empieza a dar soporte a los raw de Canon .cr3

No tengo ni idea de Ingles tendria que traducirlo con google y jo. gracias por tu respuesta. un saludo jcansan

No viene mi camara EOS M6 Mark II.

Gracias jcarsant

No se is esto aclara tus dudas. Referencia a la nueva versión de Darktable 3.6.

Le support des fichiers RAW Canon CR3 n’a pas été terminé à temps pour la release, et la plupart des distributions Linux n’incluent toujours pas la version de Exiv2 qui permet ce support. Le code est cependant presque terminé et en cours de test. Vous pouvez télécharger une version non-officielle de darktable 3.6 incluant le support expérimental de CR3 ici (utilisation à vos risques et périls).

La compatibilidad con los archivos RAW CR3 de Canon no se completó a tiempo para el lanzamiento, y la mayoría de las distribuciones de Linux aún no incluyen la versión de Exiv2 que permite esta compatibilidad. Sin embargo, el código está casi terminado y en fase de pruebas. Puede descargar una versión no oficial de darktable 3.6 que incluye soporte experimental para CR3 aquí (utilícela bajo su propia responsabilidad).

Traducción realizada con la versión gratuita del traductor www.DeepL.com/Translator

Están pidiendo qne pixls.us que se envíen raws de la M50 y alguna otra a diferentes iso (para perfilar el ruido también) y comprimido y sin comprimir.
Parece que están en un empeño de completar el soporte para todas las cámaras con cr3 actuales.

Call for extended CR3 samples (all ISO combinations needed) - Software / darktable - discuss.pixls.us

Estoy viendo que ya lo han actualizado y por lo que veo ya tienen todo lo necesario para la M50 y casi todas las cámaras, sólo falta la R3.

Así que para la próxima actualización ya estará la M6.

Mientras tanto podrías instalar la versión beta de la 3.7 que de vez en cuando también compilan para windows.

Asegúrate de usar otra base de datos y para las cosas importantes mantenerte en la versión 3.6, pues siempre cabe la posibilidad de que las versiones de prueba generen bases de datos que no sean legibles por la futura versión 3.8 de mainstream.